Subject: Re: Article for ARC
From: "Steve Bamford" <[email-masked]>
To: "Len Thomson" <[email-masked]>
Date: Wed, 8 Aug 2001 12:41:52 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Len Thomson 
  To: Steve Bamford 
  Sent: Sunday, July 29, 2001 7:54 AM
  Subject: Article for ARC

  Hi Steve,
   
  Here are some shots and details you might want to consider for ARC. The pictures are in Jpeg format, and the description in Word. I'm not too sure about the quality of the shots, as they were taken with my SLR, a couple of years ago.
  I have sent them as file attachments, a couple of shots at a time. There should be 6 photos in all. Any problems, please contact me and I can try again.
  Best wishes
  Len